.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.body {
  font-size: 18px;
}

p {
  font-size: 18px;
  margin: 0 !important;
}

span {
  font-size: 18px;
}
input .ant-input .ant-input-disabled {
  font-size: 18px;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.logo {
  float: left;
  width: 120px;
  height: 31px;
  text-align: center;
  color: #fff;
}

.content-style {
  height: 460px;
}

.login {
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 1200px;
}

.login-container {
  width: 500px;
  height: 500px;
  background: #ffffff;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  text-align: center;
  padding: 80px 70px;
}

.title-login {
  font-weight: bold;
  font-size: 36px;
  color: #383737;
}

.ant-layout-header {
  padding: 0 16px !important;
}

.column {
  float: left;
  width: 25%;
  padding: 10px;
  height: 300px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .column {
    width: 33.33%;
  }
}

@media screen and (max-width: 768px) {
  .column {
    width: 50%;
  }
}

@media screen and (max-width: 510px) {
  .column {
    width: 100%;
  }
}
